Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # plus_asymmetric Struct Template Reference `#include <utilities.hpp>` List of all members. ## Detailed Description ### template<typename T1, typename T2> struct boost::gil::detail::plus_asymmetric< T1, T2 > plus function object whose arguments may be of different type.
## Public Member Functions
T1 | operator() (T1 f1, T2 f2) const
The documentation for this struct was generated from the following file: utilities.hpp